ZDI-15-220: ManageEngine EventLog Analyzer UploadHandlerServlet File Upload Remote Code Execution Vulnerability

ZDI-15-220: ManageEngine EventLog Analyzer UploadHandlerServlet File Upload Remote Code Execution Vulnerability
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of ManageEngine EventLog Analyzer. Authentication is not required to exploit this vulnerability.